## rust-pyo3-build-config 0.22.6

=== debian/changelog ===
rust-pyo3-build-config (0.22.6-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3-build-config 0.22.6 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Nov 2024 19:09:53 +0000
