## rust-pyo3-build-config 0.25.1

=== debian/changelog ===
rust-pyo3-build-config (0.25.1-1) unstable; urgency=medium

  * Package pyo3-build-config 0.25.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 12 Aug 2025 12:43:29 +0100
