=== debian/control ===
--- 
+++ 
@@ -48,31 +48,31 @@
  librust-pyo3-build-config-0+default-dev (= ${binary:Version}),
  librust-pyo3-build-config-0+extension-module-dev (= ${binary:Version}),
  librust-pyo3-build-config-0+resolve-config-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py310-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py311-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py312-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py313-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py314-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py37-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py38-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+abi3-py39-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+default-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+extension-module-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26+resolve-config-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py310-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py311-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py312-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py313-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py314-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py37-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py38-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+abi3-py39-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+default-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+extension-module-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.26.0+resolve-config-dev (= ${binary:Version})
+ librust-pyo3-build-config-0.27-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py310-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py311-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py312-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py313-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py314-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py37-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py38-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+abi3-py39-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+default-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+extension-module-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27+resolve-config-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py310-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py311-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py312-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py313-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py314-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py37-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py38-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+abi3-py39-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+default-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+extension-module-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.1+resolve-config-dev (= ${binary:Version})
 Description: Build configuration for the PyO3 ecosystem - Rust source code
  Source code for Debianized Rust crate "pyo3-build-config"
