=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.74) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-target-lexicon-0.12+default-dev <!nocheck>
+ librust-target-lexicon-0.13+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -21,7 +21,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-target-lexicon-0.12+default-dev
+ librust-target-lexicon-0.13+default-dev
 Provides:
  librust-pyo3-build-config+abi3-dev (= ${binary:Version}),
  librust-pyo3-build-config+abi3-py310-dev (= ${binary:Version}),
@@ -61,18 +61,18 @@
  librust-pyo3-build-config-0.27+default-dev (= ${binary:Version}),
  librust-pyo3-build-config-0.27+extension-module-dev (= ${binary:Version}),
  librust-pyo3-build-config-0.27+resolve-config-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py310-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py311-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py312-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py313-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py314-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py37-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py38-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+abi3-py39-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+default-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+extension-module-dev (= ${binary:Version}),
- librust-pyo3-build-config-0.27.1+resolve-config-dev (= ${binary:Version})
+ librust-pyo3-build-config-0.27.2-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py310-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py311-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py312-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py313-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py314-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py37-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py38-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+abi3-py39-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+default-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+extension-module-dev (= ${binary:Version}),
+ librust-pyo3-build-config-0.27.2+resolve-config-dev (= ${binary:Version})
 Description: Build configuration for the PyO3 ecosystem - Rust source code
  Source code for Debianized Rust crate "pyo3-build-config"
